<!-- Translated with MozillaTranslator 4.36  -->
<!ENTITY openLinkCmd.label "Открыть в новом окне">
<!ENTITY openLinkCmd.accesskey "W">
<!ENTITY openLinkCmdInTab.label "Открыть в новой вкладке">
<!ENTITY openLinkCmdInTab.accesskey "T">
<!ENTITY openLinkInWindowCmd.label "Открыть">
<!ENTITY openLinkInWindowCmd.accesskey "p">
<!ENTITY openFrameCmd.label "Открыть фрейм в новом окне">
<!ENTITY openFrameCmd.accesskey "W">
<!ENTITY openFrameCmdInTab.label "Открыть фрейм в новой вкладке">
<!ENTITY openFrameCmdInTab.accesskey "T">
<!ENTITY showOnlyThisFrameCmd.label "Показать только этот фрейм">
<!ENTITY showOnlyThisFrameCmd.accesskey "w">
<!ENTITY addToBookmarksCmd.label "Добавить страницу в закладки">
<!ENTITY addToBookmarksCmd.accesskey "B">
<!ENTITY goBackCmd.label "Назад">
<!ENTITY goBackCmd.accesskey "b">
<!ENTITY goForwardCmd.label "Вперед">
<!ENTITY goForwardCmd.accesskey "f">
<!ENTITY reloadCmd.label "Обновить">
<!ENTITY reloadCmd.accesskey "r">
<!ENTITY reloadCmd.commandkey "r">
<!ENTITY stopCmd.label "Стоп">
<!ENTITY stopCmd.accesskey "S">
<!ENTITY reloadFrameCmd.label "Обновить фрейм">
<!ENTITY reloadFrameCmd.accesskey "r">
<!ENTITY viewPageSourceCmd.label "Показать код страницы">
<!ENTITY viewPageSourceCmd.accesskey "v">
<!ENTITY viewFrameSourceCmd.label "Показать код фрейма">
<!ENTITY viewFrameSourceCmd.accesskey "v">
<!ENTITY viewPageInfoCmd.label "Информация о странице">
<!ENTITY viewPageInfoCmd.accesskey "I">
<!ENTITY viewFrameInfoCmd.label "Информация о фрейме">
<!ENTITY viewFrameInfoCmd.accesskey "i">
<!ENTITY viewImageCmd.label "Показать изображение">
<!ENTITY viewImageCmd.accesskey "I">
<!ENTITY viewBGImageCmd.label "Показать фоновое изображение">
<!ENTITY viewBGImageCmd.accesskey "w">
<!ENTITY setWallpaperCmd.label "Сделать обоями">
<!ENTITY setWallpaperCmd.accesskey "S">
<!ENTITY bookmarkPageCmd.label "Добавить страницу в закладки">
<!ENTITY bookmarkPageCmd.accesskey "m">
<!ENTITY bookmarkLinkCmd.label "Добавить ссылку в закладки">
<!ENTITY bookmarkLinkCmd.accesskey "L">
<!ENTITY bookmarkFrameCmd.label "Добавить фрейм в закладки">
<!ENTITY bookmarkFrameCmd.accesskey "f">
<!ENTITY savePageCmd.label "Сохранить как...">
<!ENTITY savePageCmd.accesskey "A">
<!ENTITY savePageCmd.commandkey "s">
<!ENTITY saveFrameCmd.label "Сохранить фрейм как...">
<!ENTITY saveFrameCmd.accesskey "f">
<!ENTITY saveLinkCmd.label "Сохранить объект как...">
<!ENTITY saveLinkCmd.accesskey "r">
<!ENTITY saveImageCmd.label "Сохранить изображение как...">
<!ENTITY saveImageCmd.accesskey "v">
<!ENTITY copyCmd.label "Копировать">
<!ENTITY copyCmd.accesskey "c">
<!ENTITY selectAllCmd.label "Выделить все">
<!ENTITY selectAllCmd.accesskey "A">
<!ENTITY copyLinkCmd.label "Копировать ссылку">
<!ENTITY copyLinkCmd.accesskey "C">
<!ENTITY copyImageCmd.label "Копировать ссылку на изображение">
<!ENTITY copyImageCmd.accesskey "o">
<!ENTITY metadataCmd.label "Свойства">
<!ENTITY metadataCmd.accesskey "P">
<!ENTITY copyEmailCmd.label "Копировать адрес эл. почты">
<!ENTITY copyEmailCmd.accesskey "E">
<!ENTITY pasteCmd.label "Вставить">
<!ENTITY pasteCmd.accesskey "p">
<!ENTITY cutCmd.label "Вырезать">
<!ENTITY cutCmd.accesskey "t">
<!ENTITY deleteCmd.label "Удалить">
<!ENTITY deleteCmd.accesskey "D">
<!ENTITY undoCmd.label "Отменить">
<!ENTITY undoCmd.accesskey "U">
<!ENTITY thisFrameMenu.label "В этом фрейме">
<!ENTITY thisFrameMenu.accesskey "h">
<!ENTITY search.accesskey "W">
